#location{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    text-align: center;
    padding-right: 70px;
    padding-left: 70px;
}
#filter{
    display: flex;
    justify-content: space-between;
    margin: auto;
    padding-left:  100px;
    padding-right: 100px;
    margin-bottom:70px;
}
#first{
    border: 1px solid gray;
    padding: 8px;
    border-radius: 20px;
    cursor: pointer;
}
.second{
    border: 1px solid gray;
    padding: 8px;
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;
    cursor: pointer;
}
#image{
    width:350px;
    height: 250px;
    border-radius: 10px;
    cursor: pointer;
    margin-bottom: 10px;
}
img:hover{
    /* opacity: 70%; */
   transition: 500ms;
  -ms-transform: scale(1.1); 
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
#innerdiv{
    display: flex;
    font-size: 14px;
    width:80%;
    justify-content: space-between;
    margin: auto;
}
#desc{
    display: flex;
    justify-content: center;
    margin: auto;
    margin-top: 8px;
    width:80%;
    margin-bottom: 25px;
}
.pg {
    color: gray;
    border: 1px solid gray;
    border-radius: 50px;
    background-color: white;
    border-color: gray;
    width: 25%;
    margin: auto;
    padding: 7px;
    text-align: center;
    cursor: pointer;
}
.pg1{
    color: gray;
    border: 1px solid gray;
    border-radius: 50px;
    background-color: white;
    border-color: gray;
    width: 9%;
    margin: auto;
    padding: 13px;
    text-align: center;
    cursor: pointer;
}
#page-list{
    display: flex;
    justify-content: space-evenly;
    margin: auto;
    width: 100%;
}
p{
    color: gray;
}
#desc1{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}
#heading{
    margin-top: 100px;
    text-align: center;
}
#page-number1{
    border: 1px solid gray;
    padding: 15px;
    border-radius: 50px;
    cursor: pointer;
  
}
#page-number2{
    border: 1px solid gray;
    padding: 15px;
    border-radius: 50px;
    cursor: pointer;
}
#page-number3{
    border: 1px solid gray;
    padding: 15px;
    border-radius: 50px;
    cursor: pointer;
}
#page-number4{
    border: 1px solid gray;
    padding: 15px;
    border-radius: 50px;
    cursor: pointer;
}
#page-number5{
    border: 1px solid gray;
    padding: 15px;
    border-radius: 50px;
    cursor: pointer;
}
#butn{
    display: flex;
    gap: 10px;
}
#filter p:hover{
    background-color:rgb(19, 158, 212) ;
    color: white;
}
.pg:hover{
    background-color:rgb(19, 158, 212) ;
    color: white;
}
.pg1:hover{
    background-color:rgb(19, 158, 212) ;
    color: white;
}

@media only screen and (max-width: 970px) {
    #location{
        display: grid;
        grid-template-columns:repeat(2,1fr) ;
        margin-left: 5px;
    }
}
@media only screen and (max-width: 700px) {
    #filter{
        width:100%;
        display: grid;
        grid-template-columns:repeat(2,1fr) ;
         margin: auto;
         margin-left: -20px;
         margin-bottom: 10px;
    }
    .second{
        width: 100%;
        text-align: center;
    }
    #first{
        text-align: center;
    }
   
    /* #location{
        width:50%;
        display: grid;
        grid-template-columns:repeat(2,1fr) ;
        gap: 50px;
        margin: auto;
    } */
    #image{
        width:140%;
       margin-left: -40px; 
    }
    
}
@media only screen and (max-width: 500px) {
    #location{
        display: grid;
        grid-template-columns:repeat(1,1fr) ;
        margin-left: 5px;
    }
}